@charset "UTF-8";

body {
	margin: 0px;
	padding: 0px;
	background-color: #F6F6F6;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #CF8F8F;
	text-decoration: none;
}
a:active {
	color: #F47087;
	text-decoration: none;
}

.style1 {color: #989898;
}
.style2 {color: #ED8C97;
}
.style3 {color: #EC6060;
}
p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #FFF;
}
h2,h3,h4 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#wrap {
	margin-right: auto;
	margin-left: auto;
	background-attachment: scroll;
	background-image: url(../top/topback.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}

#wrap #head {
	padding-left: 25px;
	zoom: 1;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 20px;
	height: 120px;
}

#wrap #head:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}

#wrap #head #headleft {
	float: left;
	width: 450px;
	padding-top: 13px;
}

#wrap #head #headright {
	float: left;
	width: 390px;
	zoom: 1;
	padding-top: 12px;
	padding-left: 73px;
}


#wrap #head #headright:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}


#wrap #head #headright ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}


#wrap #head #headright #lnavi-1,
#wrap #head #headright #lnavi-1 a {
	display: block;
	background-image: url(../top/headmenu1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	width: 125px;
	float: left;
}

#wrap #head #headright #lnavi-1 a:hover {
	background-position: left bottom;
}

#wrap #head #headright #lnavi-2,
#wrap #head #headright #lnavi-2 a {
	display: block;
	background-image: url(../top/headmenu2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 21px;
	width: 125px;
	float: left;
}

#wrap #head #headright #lnavi-2 a:hover {
	background-position: left bottom;
}

#wrap #topmenu {
	clear: both;
	zoom: 1;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 5px;
}
#wrap #topmenu:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}


#wrap #topmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

#wrap #topmenu #lnavi-3,
#wrap #topmenu #lnavi-3 a {
	display: block;
	background-image: url(../top/t1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 189px;
	float: left;
}

#wrap #topmenu #lnavi-3 a:hover {
	background-position: left bottom;
}

#wrap #topmenu #lnavi-4,
#wrap #topmenu #lnavi-4 a {
	display: block;
	background-image: url(../top/t2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 190px;
	float: left;
}

#wrap #topmenu #lnavi-4 a:hover {
	background-position: left bottom;
}

#wrap #topmenu #lnavi-5,
#wrap #topmenu #lnavi-5 a {
	display: block;
	background-image: url(../top/t3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 190px;
	float: left;
}

#wrap #topmenu #lnavi-5 a:hover {
	background-position: left bottom;
}

#wrap #topmenu #lnavi-6,
#wrap #topmenu #lnavi-6 a {
	display: block;
	background-image: url(../top/t4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 190px;
	float: left;
}

#wrap #topmenu #lnavi-6 a:hover {
	background-position: left bottom;
}

#wrap #topmenu #lnavi-7,
#wrap #topmenu #lnavi-7 a {
	display: block;
	background-image: url(../top/t5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 190px;
	float: left;
}

#wrap #topmenu #lnavi-7 a:hover {
	background-position: left bottom;
}
#photo_main {
	height: 230px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#wrap #mid {
	zoom: 1;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	padding-top: 20px;
}
#wrap #mid:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#wrap #mid #main {
	float: left;
	width: 680px;
}
#wrap #mid #main #tenban {
}
#wrap #mid #main #presen {
	padding-top: 5px;
}
#wrap #mid #main #corona {
	padding-top: 5px;
}

#wrap #mid #main #qa {
	padding-top: 5px;
}

#wrap #mid #main #iris {
	padding-top: 5px;
}
#wrap #mid #main #title {
	zoom: 1;
	clear: both;
	padding-top: 14px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A5B0D1;
}
#wrap #mid #main #annai {
	zoom: 1;
	clear: both;
	padding-top: 15px;
	padding-left: 10px;
}
#wrap #mid #main #annai:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#wrap #mid #main #annai #annaileft {
	float: left;
	width: 211px;
}

#wrap #mid #main #annai #annairight {
	float: left;
	width: 420px;
	padding-left: 27px;
}
#wrap #mid #main #annai #annairight #gyoumu {
}
#wrap #mid #main #annai #annairight .gyoumu {
	padding-top: 10px;
}
#wrap #mid #main #annai #annairight .annaicopy {
	padding-top: 1px;
}

#wrap #mid #main #copy {
	padding-top: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 23px;
}

#wrap #mid #main #sdgs {
	padding-top: 7px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 21px;
	padding-left: 7px;
}
#wrap #mid #main #sdgs:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#wrap #mid #main #sdgs #sdgsleft {
	float: left;
	width: 160px;
	padding-top: 5px;
}
#wrap #mid #main #sdgs #sdgsright {
	float: left;
	width: 488px;
	padding-left: 20px;
	padding-top: 12px;
}

#wrap #mid #main #bosyu {
	padding-top: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 21px;
	clear: both;
}
#wrap #mid #main #bosyu:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#wrap #mid #main #bosyu #bosyuleft {
	float: left;
	width: 218px;
	padding-top: 5px;
}
#wrap #mid #main #bosyu #bosyuright {
	float: left;
	width: 430px;
	padding-left: 20px;
}



#wrap #mid #main #undermenu {
	clear: both;
	zoom: 1;
	width: 620px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#wrap #mid #main #undermenu:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}


#wrap #mid #main #undermenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

#wrap #mid #main #undermenu #lnavi-8,
#wrap #mid #main #undermenu #lnavi-8 a {
	display: block;
	background-image: url(../top/access.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 200px;
	float: right;
}

#wrap #mid #main #undermenu #lnavi-8 a:hover {
	background-position: left bottom;
}

#wrap #mid #main #undermenu #lnavi-9,
#wrap #mid #main #undermenu #lnavi-9 a {
	display: block;
	background-image: url(../top/mou2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	width: 210px;
	float: right;
	text-align: right;
}

#wrap #mid #main #undermenu #lnavi-9 a:hover {
	background-position: left bottom;
}

#wrap #mid #main #undermenu #lnavi-10,
#wrap #mid #main #undermenu #lnavi-10 a {
	display: block;
	background-image: url(../top/mou1.gif);
	background-repeat: no-repeat;
	background-position: left top;
    height: 38px;
	width: 210px;
	float: right;
}

#wrap #mid #main #undermenu #lnavi-10 a:hover {
	background-position: left bottom;
}



#wrap #mid #main #sns {
	zoom: 1;
	clear: both;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
}
#wrap #mid #main #sns:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#wrap #mid #main #sns #snsleft {
	float: left;
	width: 39px;
	padding-top: 1px;
}
#wrap #mid #main #sns #snsright {
	float: left;
	width: 39px;
	padding-left: 15px;
}



#wrap #mid #main #totop {
	padding-top: 30px;
	padding-bottom: 25px;
	text-align: right;
	padding-right: 10px;
}
#wrap #mid #side {
	float: right;
	width: 227px;
}
#wrap #mid #side #koukan {
	padding-top: 3px;
}
#wrap #mid #side #kokuban {
	padding-top: 7px;
}
#wrap #mid #side #to-title {
	padding-bottom: 5px;
	padding-top: 5px;
}
#wrap #mid #side #to {
}
#wrap #mid #side #to ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrap #mid #side #to #lnavi-11 a {
	display: block;
	background-image: url(../top/s1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 226px;
	padding-bottom: 2px;
}
#wrap #mid #side #to #lnavi-11 a:hover {
	background-position: left bottom;
}

#wrap #mid #side #to #lnavi-12 a {
	display: block;
	background-image: url(../top/s2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 226px;
	padding-bottom: 2px;
}
#wrap #mid #side #to #lnavi-12 a:hover {
	background-position: left bottom;
}

#wrap #mid #side #to #lnavi-13 a {
	display: block;
	background-image: url(../top/s3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 226px;
	padding-bottom: 2px;
}
#wrap #mid #side #to #lnavi-13 a:hover {
	background-position: left bottom;
}

#wrap #mid #side #to #lnavi-14 a {
	display: block;
	background-image: url(../top/s4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 226px;
	padding-bottom: 2px
}
#wrap #mid #side #to #lnavi-14 a:hover {
	background-position: left bottom;
}

#wrap #mid #side #to #lnavi-15 a {
	display: block;
	background-image: url(../top/s5.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 226px;
	padding-bottom: 2px
}
#wrap #mid #side #to #lnavi-15 a:hover {
	background-position: left bottom;
}
#wrap #mid #side #to #lnavi-16 a {
	display: block;
	background-image: url(../top/s6.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 226px;
	padding-bottom: 2px
}
#wrap #mid #side #to #lnavi-16 a:hover {
	background-position: left bottom;
}
#wrap #mid #side #sidemenu ul {
	padding: 0px;
	list-style-type: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 27px;
	margin: 0px;
}
#wrap #mid #side #sidemenu li {
	display: inline;
}


#wrap #mid #side #twittercatch {
	padding-top: 15px;
	padding-bottom: 3px
}
#wrap #mid #side #twittercopy {
	padding-top: 5px;
}
#wrap #mid #side #twitter {
}

#wrap #mid #side #sns {
	zoom: 1;
	clear: both;
	padding-left: 15px;
	padding-bottom: 25px;
}
#wrap #mid #side #sns:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#wrap #mid #side #sns #snsleft {
	float: left;
	width: 39px;
	padding-top: 1px;
}
#wrap #mid #side #sns #snsright {
	float: left;
	width: 39px;
	padding-left: 15px;
}


#footer{
	clear:both;
	height: 170px;
	background-image: url(../top/foot.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}
#footer #foot {
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 950px;
}
#footer #foot:after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: ".";
}
#footer #foot #footleft {
	width: 155px;
	padding-left: 25px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 21px;
	font-weight: normal;
	color: #000;
	float: left;
}
#footer #foot #footmid {
	width: 530px;
	padding-left: 25px;
	font-weight: normal;
	padding-top: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 23px;
	color: #000;
	float: left;
}
#footer #foot #footmid #footmap{
	width: 85px;
	float: left;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8FB1E1;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8FB1E1;
	padding-top: 5px;
}
#footer #foot #footmid .footmap{
	width: 85px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8FB1E1;
	padding-top: 5px;
}
#footer #foot #footright {
	width: 158px;
	padding-right: 25px;
	float: left;
}
